ITblog.by » Новости » Обновление Centos до версии 6.4

Обновление Centos до версии 6.4


Сегодня стало известно, что появилось новое обновление Centos 6.4.
Обновленные пакеты по сравнению с версией 6.3:

authconfig.x86_64 (6.1.12-13.el6)
automake.noarch (1.11.1-4.el6)
bash.x86_64 (4.1.2-14.el6)
bfa-firmware.noarch (3.0.3.1-1.el6)
binutils.x86_64 (2.20.51.0.2-5.36.el6)
centos-release.x86_64 (6-4.el6.centos.10)
cpp.x86_64 (4.4.7-3.el6)
curl.x86_64 (7.19.7-35.el6)
dash.x86_64 (0.5.5.1-4.el6)
dbus-glib.x86_64 (0.86-6.el6)
dhclient.x86_64 (12:4.1.1-34.P1.el6.centos)
dhcp-common.x86_64 (12:4.1.1-34.P1.el6.centos)
dracut.noarch (004-303.el6)
dracut-kernel.noarch (004-303.el6)
e2fsprogs.x86_64 (1.41.12-14.el6)
e2fsprogs-libs.x86_64 (1.41.12-14.el6)
ethtool.x86_64 (2:3.5-1.el6)
file.x86_64 (5.04-15.el6)
file-libs.x86_64 (5.04-15.el6)
gawk.x86_64 (3.1.7-10.el6)
gcc.x86_64 (4.4.7-3.el6)
gcc-c++.x86_64 (4.4.7-3.el6)
gd.x86_64 (2.0.35-11.el6)
gdb.x86_64 (7.2-60.el6)
git.x86_64 (1.7.1-3.el6_4.1)
glibc.x86_64 (2.12-1.107.el6)
glibc-common.x86_64 (2.12-1.107.el6)
glibc-devel.x86_64 (2.12-1.107.el6)
glibc-headers.x86_64 (2.12-1.107.el6)
gnutls.x86_64 (2.8.5-10.el6_4.1)
grub.x86_64 (1:0.97-81.el6)
hwdata.noarch (0.233-7.9.el6)
initscripts.x86_64 (9.03.38-1.el6.centos)
iproute.x86_64 (2.6.32-23.el6)
iptables.x86_64 (1.4.7-9.el6)
iptables-ipv6.x86_64 (1.4.7-9.el6)
kernel.x86_64 (2.6.32-358.0.1.el6)
kernel-firmware.noarch (2.6.32-358.0.1.el6)
kernel-headers.x86_64 (2.6.32-358.0.1.el6)
krb5-devel.x86_64 (1.10.3-10.el6)
krb5-libs.x86_64 (1.10.3-10.el6)
libX11.x86_64 (1.5.0-4.el6)
libX11-common.noarch (1.5.0-4.el6)
libXau.x86_64 (1.0.6-4.el6)
libXdamage.x86_64 (1.1.3-4.el6)
libXext.x86_64 (1.3.1-2.el6)
libXfixes.x86_64 (5.0-3.el6)
libXft.x86_64 (2.3.1-2.el6)
libXinerama.x86_64 (1.1.2-2.el6)
libXpm.x86_64 (3.5.10-2.el6)
libXrender.x86_64 (0.9.7-2.el6)
libXxf86vm.x86_64 (1.1.2-2.el6)
libblkid.x86_64 (2.17.2-12.9.el6)
libcom_err.x86_64 (1.41.12-14.el6)
libcom_err-devel.x86_64 (1.41.12-14.el6)
libcurl.x86_64 (7.19.7-35.el6)
libcurl-devel.x86_64 (7.19.7-35.el6)
libdrm.x86_64 (2.4.39-1.el6)
libgcc.x86_64 (4.4.7-3.el6)
libgomp.x86_64 (4.4.7-3.el6)
libsemanage.x86_64 (2.0.43-4.2.el6)
libss.x86_64 (1.41.12-14.el6)
libssh2.x86_64 (1.4.2-1.el6)
libstdc++.x86_64 (4.4.7-3.el6)
libstdc++-devel.x86_64 (4.4.7-3.el6)
libuuid.x86_64 (2.17.2-12.9.el6)
libxcb.x86_64 (1.8.1-1.el6)
libxml2.x86_64 (2.7.6-12.el6_4.1)
libxml2-devel.x86_64 (2.7.6-12.el6_4.1)
logrotate.x86_64 (3.7.8-16.el6)
man.x86_64 (1.6f-32.el6)
mesa-dri-drivers.x86_64 (9.0-0.7.el6)
mesa-libGL.x86_64 (9.0-0.7.el6)
mesa-libGLU.x86_64 (9.0-0.7.el6)
mlocate.x86_64 (0.22.2-4.el6)
module-init-tools.x86_64 (3.9-21.el6)
nfs-utils.x86_64 (1:1.2.3-36.el6)
nfs-utils-lib.x86_64 (1.1.5-6.el6)
nspr.x86_64 (4.9.2-1.el6)
nss.x86_64 (3.14.0.0-12.el6)
nss-sysinit.x86_64 (3.14.0.0-12.el6)
nss-tools.x86_64 (3.14.0.0-12.el6)
nss-util.x86_64 (3.14.0.0-2.el6)
ntp.x86_64 (4.2.4p8-3.el6.centos)
ntpdate.x86_64 (4.2.4p8-3.el6.centos)
openldap.x86_64 (2.4.23-32.el6_4)
openssh.x86_64 (5.3p1-84.1.el6)
openssh-clients.x86_64 (5.3p1-84.1.el6)
openssh-server.x86_64 (5.3p1-84.1.el6)
openssl.x86_64 (1.0.0-27.el6_4.2)
openssl-devel.x86_64 (1.0.0-27.el6_4.2)
pam.x86_64 (1.1.1-13.el6)
pciutils-libs.x86_64 (3.1.10-2.el6)
pcre.x86_64 (7.8-6.el6)
pcre-devel.x86_64 (7.8-6.el6)
perl.x86_64 (4:5.10.1-129.el6)
perl-CGI.x86_64 (3.51-129.el6)
perl-CPAN.x86_64 (1.9402-129.el6)
perl-Compress-Raw-Zlib.x86_64 (1:2.020-129.el6)
perl-Compress-Zlib.x86_64 (2.020-129.el6)
perl-Digest-SHA.x86_64 (1:5.47-129.el6)
perl-ExtUtils-MakeMaker.x86_64 (6.55-129.el6)
perl-ExtUtils-ParseXS.x86_64 (1:2.2003.0-129.el6)
perl-Git.noarch (1.7.1-3.el6_4.1)
perl-IO-Compress-Base.x86_64 (2.020-129.el6)
perl-IO-Compress-Zlib.x86_64 (2.020-129.el6)
perl-Locale-Maketext-Simple.x86_64 (1:0.18-129.el6)
perl-Log-Message.x86_64 (1:0.02-129.el6)
perl-Log-Message-Simple.x86_64 (0.04-129.el6)
perl-Module-Load.x86_64 (1:0.16-129.el6)
perl-Module-Pluggable.x86_64 (1:3.90-129.el6)
perl-Params-Check.x86_64 (1:0.26-129.el6)
perl-Pod-Escapes.x86_64 (1:1.04-129.el6)
perl-Pod-Simple.x86_64 (1:3.13-129.el6)
perl-Term-UI.x86_64 (0.20-129.el6)
perl-Test-Harness.x86_64 (3.17-129.el6)
perl-Time-HiRes.x86_64 (4:1.9721-129.el6)
perl-devel.x86_64 (4:5.10.1-129.el6)
perl-libs.x86_64 (4:5.10.1-129.el6)
perl-version.x86_64 (3:0.77-129.el6)
plymouth.x86_64 (0.8.3-27.el6.centos)
plymouth-core-libs.x86_64 (0.8.3-27.el6.centos)
plymouth-scripts.x86_64 (0.8.3-27.el6.centos)
policycoreutils.x86_64 (2.0.83-19.30.el6)
procps.x86_64 (3.2.8-25.el6)
python.x86_64 (2.6.6-36.el6)
python-libs.x86_64 (2.6.6-36.el6)
ql2400-firmware.noarch (5.08.00-1.el6)
ql2500-firmware.noarch (5.08.00-1.el6)
rpcbind.x86_64 (0.2.0-11.el6)
rpm.x86_64 (4.8.0-32.el6)
rpm-libs.x86_64 (4.8.0-32.el6)
rpm-python.x86_64 (4.8.0-32.el6)
rsyslog.x86_64 (5.8.10-6.el6)
selinux-policy.noarch (3.7.19-195.el6_4.1)
selinux-policy-targeted.noarch (3.7.19-195.el6_4.1)
setup.noarch (2.8.14-20.el6)
strace.x86_64 (4.5.19-1.17.el6)
sudo.x86_64 (1.8.6p3-7.el6)
tar.x86_64 (2:1.23-11.el6)
tzdata.noarch (2012j-2.el6)
udev.x86_64 (147-2.46.el6)
util-linux-ng.x86_64 (2.17.2-12.9.el6)
wget.x86_64 (1.12-1.8.el6)
xorg-x11-drv-ati-firmware.noarch (6.99.99-1.el6)
yum.noarch (3.2.29-40.el6.centos)
yum-cron.noarch (3.2.29-40.el6.centos)
zlib.x86_64 (1.2.3-29.el6)
zlib-devel.x86_64 (1.2.3-29.el6)
Obsoleting (Packages)
libjpeg-turbo.x86_64 (1.2.1-1.el6)
libjpeg.x86_64 (6b-46.el6)
libjpeg-turbo-devel.x86_64 (1.2.1-1.el6)
libjpeg-devel.x86_64 (6b-46.el6)
  • Теги: centos

Rating All.BY Анализ сайта ITblog.by